<!-- footer.php -->
<div class="footer-container">
    <!-- Logo Section -->
    <div class="footer-logo">
        <img src="<?= $headerLogoUrl ?>" alt="Site Logo" class="footer-logo-img" />
    </div>




    <!-- Navigation Links -->
    <div class="footer-links">
 



<a href="/privacy.html" class="link-footer" aria-label="Read our Privacy Policy on <?= $sitename;?>">Privacy Policy</a> &bull;
<a href="/terms-conditions.html" class="link-footer" aria-label="View Terms and Conditions">Terms & Conditions</a> &bull;
<a href="/dmca.html" class="link-footer" aria-label="Learn about our DMCA Policy">DMCA</a> &bull;
<a href="/disclaimer" class="link-footer" aria-label="Learn about our DMCA Policy">Disclaimer</a> &bull;


<!--<? if (!empty($headerMenuItems)): foreach ($headerMenuItems as $i): ?>
                        <a class="link-footer" href="<?= $i['link'] ?>" <? if ($i['internal'] == false): ?>target="_blank" rel="noopener"<? endif; ?>><?= $i['label'] ?></a> &bull;
                        
 <? endforeach; endif; ?>-->
 <a href="/about" class="link-footer" aria-label="Learn about our DMCA Policy">About <?= $sitename?></a>
    </div>


    <? if (!empty($footerMenuItems)): foreach ($footerMenuItems as $i): ?>
                       - <a class="link-footer" href="<?= $i['link'] ?>" <? if ($i['internal'] == false): ?>target="_blank" rel="noopener"<? endif; ?>><?= $i['label'] ?></a> -
                        
 <? endforeach; endif; ?>



    <!-- Contact Information -->
    <div class="footer-contact">
       
    <?php if (isset($promoteEmail) && !empty($promoteEmail)): ?>
    <a href="mailto:<?= htmlspecialchars($promoteEmail, ENT_QUOTES, 'UTF-8') ?>">Promote</a> &bull;
<?php endif; ?>



        <p>For any inquiries, reach us <a href="mailto:eolbcams@gmail.com" class="email-link">Promote|Remove</a></p>
    </div>

    <!-- Copyright Information -->
    <div class="footer-copyright">
        <p>&copy;2022 - <?= date("Y") ?> <?= $sitename?>. All rights reserved.</p>
    </div>
</div>

<!-- Styles -->
<style>




.link-footer{
    font-size: 12px;
}
    footer {
        background-color: #222;
        color: #fff;
        padding: 40px 0;
        text-align: center;
        width: 100%;
    }

    .footer-container {
        max-width: 100%;
        margin: 0 auto;
        padding: 20px;
        text-align: center;
    }

    .footer-logo img {
        max-width: 150px; /* Adjust based on logo size */
        margin-bottom: 20px;
    }

    .footer-links {
        margin-bottom: 20px;
    }

    .footer-link {
        color: #fff;
        text-decoration: none;
        margin: 0 15px;
        font-size: 14px; /* Reduced font size */
    }

    .footer-link:hover {
        text-decoration: underline;
    }

    .footer-contact p {
        margin: 5px 0;
        font-size: 12px; /* Reduced font size */
    }

    .email-link {
        color: #fff;
        text-decoration: none;
    }

    .email-link:hover {
        text-decoration: underline;
    }

    .footer-copyright p {
        margin: 0;
        font-size: 12px; /* Reduced font size */
    }

    /* Responsive Styles */
    @media (max-width: 768px) {
        .footer-links {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
        }

        .footer-link {
            margin: 10px 20px;
            font-size: 12px; /* Reduced font size on smaller screens */
        }

        .footer-contact p {
            font-size: 12px; /* Reduced font size */
        }

        .footer-copyright p {
            font-size: 10px; /* Reduced font size */
        }
    }
</style>
